@charset "utf-8";
html,body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,button,textarea,iframe,table,th,td{margin:0;padding:0}
img{border:0 none;vertical-align:top;width:100%}
ul,li,dl,dd,dt{list-style-type:none}
i,em,cite{font-style:normal}
body{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-text-size-adjust:none;min-width:5rem;max-width:640px;margin:0 auto}
a{text-decoration:none}
.clear,.cle{display:block;height:0px;visibility:hidden;clear:both}
html{font-size:62.5%}

.logo{width:40%;float:left;height:1.5625rem;background-color:#fff}
.logo img{height:1.5625rem;margin:auto; width:auto}
.xn_mh_2_wrap{float:right;width:20%;height:1.5625rem;position:relative;background:url(../images/xn_mh_2_wrap_bg.png) no-repeat center;background-size:0.53125rem 0.421875rem}
.xn_mh_2_wrap a{display:block;width:100%;height:100%;cursor:pointer}
.back_bq2{display:none}
.xn_mh_3_wrap{width:20%;height:1.5625rem;float:right;position:relative;overflow:hidden;background:url(../images/xn_mh_3_wrap_bg.png) no-repeat center;background-size:0.5rem 0.515625rem}
.xn_mh_3_back_bq1{display:none}
.xn_mh_3_wrap a{display:block;width:100%;text-indent:1000rem;height:100%;cursor:pointer}
.top_head{width:100%;height:1.5625rem;position:relative;overflow:hidden}
.div_search{float:right;width:20%;position:relative;height:1.5625rem;line-height:1.5625rem;display:none}
.div_search a{background:url(../images/t_search_bg.png) no-repeat center;background-size:0.515625rem 0.53125rem;width:100%;height:1.5625rem;display:block}

.xn_mb_1_wrap{width:94%;margin:0 auto;padding:0.46875rem 0 1.71875rem;overflow:hidden;clear:both}
.xn_mb_1_wrap p{font-size:0.28125rem;line-height:0.46875rem;width:100%;color:#7e7f7f;display:block}
.xn_mu_1_wrap{position:fixed;z-index:10000;left:0;bottom:0;width:100%;color:#fff;height:1.40625rem;line-height:1.40625rem;background-color:#626262}
.xn_mu_1_wrap ul{width:100%;height:100%;margin:0 auto}
.xn_mu_1_wrap ul li{float:left;position:relative;font-size:0.3125rem;width:50%;border-right:1px #898989 solid;text-align:center;height:2rem;line-height:0.625rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box}
.xn_mu_1_wrap ul li a{font-size:0.3125rem;color:#fff}
.icon-phone,.icon-location,.icon-envelope,.icon-pencil{display:block;width:1.25rem;height:0.75rem;margin:0 auto;overflow:hidden}
.icon-phone{background:url(../images/phone_icon.png) no-repeat center;background-size:1.25rem 0.75rem}
.icon-location{background:url(../images/map_icon.png) no-repeat center;background-size:1.25rem 0.75rem}
.icon-envelope{background:url(../images/mail_icon.png) no-repeat center;background-size:1.25rem 0.75rem}
.icon-pencil{background:url(../images/meassage_icon.png) no-repeat center;background-size:1.25rem 0.75rem}

.nbanner{width:100%;height:auto;overflow:hidden;position:relative}
.nbanner img{width:100%;height:auto;overflow:hidden}

.next_fy{padding-top:0.25rem;padding-bottom:0.25rem;text-align:center;font-size:13px;}
.next_fy a{height:32px;line-height:32px;margin:2px;display:inline-block;border:1px solid #ddd;background:#fff;padding:0 10px; color:#333}
.next_fy a:hover,.next_fy a.active{background:#e62129;font-weight:500;color:#fff;border:1px solid #e62129}
.next_fp{line-height:0.625rem;font-size:0.34375rem;color:#333;padding:0.45rem 0;text-align:left;width:94%;margin:0 auto; border-top:1px solid #ddd;}
.next_fp a{color:#333}
.next_fp a:hover{color:#333}
